petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningPTScotchGetStrategy

Gets the strategy used in PTScotch.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningPTScotchGetStrategy(MatPartitioning part,MPPTScotchStrategyType *strategy)

Not Collective Many br

### Input Parameter

part -the partitioning context Many br

### Output Parameter

strategy -the strategy Many br

Many br

### See Also

MatPartitioningPTScotchSetStrategy()

Level:advanced
Location:src/mat/partition/impls/scotch/scotch.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages